Loading…

Carregando...



F.A.Q.

A) Os aplicativos são compatíveis com dispositivos que tenham o Android nas versões Ice-cream Sandwich (4, 4.0.2, 4.0.3, 4.0.4), Jelly Bean (4.1, 4.1.2, 4.1.2, 4.2, 4.2.2, 4.3, 4.3.1), Kit Kat (4.4, 4.4.4) e Lollipop (5.0, 5.0.2, 5.1, 5.1,1). Verifique a versão do seu dispositivo Android.

B) Você pode estar com o seu celular bloqueado para instalações de terceiros. Vá em Configurações, Segurança e ative Fontes Desconhecidas.

Depois selecione o aplicativo em Downloads, e clique em Instalar.

O Google requer contratos que provem que você tem o direito de exibir conteúdo de terceiros, como músicas e vídeos. Se você é o proprietário deste aplicativo, e deseja ter este aplicativo publicado no Google Play, entre em contato conosco Clicando Aqui.